state_bucket="service-dev"
tf_project="serivce-dev-project"
tf_region="us-west1"
tf_rvd_url="https://prelive.continental-rvd.de/sd.json"
tf_log_level="DEBUG"
datadog_environment="dev"
tf_bq_dataset_id="service_dataset_dev"
tf_bq_table_id="service_table_dev"
tf_pubsub_bq_topic_id="service_pubsub_topic_dev"
tf_pubsub_bq_schema_id = "service_pubsub_schema_id"
tf_pubsub_bq_subs_id="service_pubsub_subs_dev"
tf_dead_letter_pubsub_bq_id="service_pubsub_dlq_dev"